@font-face {
    font-family: OpenSans;
    src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: 400;
}
@font-face {
    font-family: OpenSans;
    src: url('../fonts/OpenSans-Medium.ttf') format('truetype');
    font-weight:500 ;
}
@font-face {
    font-family: OpenSans;
    src: url('../fonts/OpenSans-SemiBold.ttf') format('truetype');
    font-weight:600 ;
}
@font-face {
    font-family: OpenSans;
    src: url('../fonts/OpenSans-Bold.ttf') format('truetype');
    font-weight:700 ;
}


* {
    margin: 0;
    padding: 0;
    border: 0;
    text-decoration: none
}

html {
    width: 100%;
    height: 100%;

}

body {
    font-family: 'OpenSans', sans-serif;
    font-size: 1.15rem; /* entspricht 16px */
    line-height: 1.7rem;
    color: #6f6f6f;
    background-color: #f4f4f4;
}

h4 {
    font-size: 1em;
    font-weight: normal;
    padding-bottom: 10px;
}
h1 {
    font-size: 1.3em;
    font-weight: 500;
    line-height: 1.9rem;
    padding-bottom: 20px;
}
h3 {
    font-size: 1em;
    font-weight: 500;
    padding-bottom: 10px;
}

a, .orange {
    color: #f08670;
}
p {
    padding-bottom: 10px;
}
p.padding {
    padding-bottom: 25px;
}
p.padding2 {
    padding-bottom: 35px;
}
.black {
    color: #6f6f6f;
}

.content {
    margin: 0 auto;
    max-width: 1161px;
    width: 100%;
}
.bg-content {
    background-image: url('../Images/bg-logo-weiss.png');
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: auto 80vh;
}

.logo {
    display: inline;
    max-width: 250px;
}

section.header {
    padding: 20px 0 30px 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    max-width: 1323px;
}
.bg-white {
    background-color: #fff;
}
section.header a {
    color: #6f6f6f;
}

.header-address {
    font-size: 0.9rem;
    line-height: 1.3rem;
    border-left: 1px solid #6f6f6f;
    padding: 0 0 0 15px;
    max-width: 300px;
}
nav {
    margin: 0 0 0 67px;
}
nav a.active {
    border-left: 1px solid #6f6f6f;
}
nav a {
    font-weight: bold;
    line-height: 17px;
    padding: 0 10px 0 10px;
    border-left: 1px solid #fff;
    margin: 0 22px 0 0;
    font-size: 1rem;
}
section.header .align-left {
    align-items: flex-end;
}
.align-left {
    display: flex;
    justify-content: flex-start;
}

.header-address strong {
    display: inline-block;
}
.padding5 {
    padding-bottom: 5px;
}
.one-half {
    width: 50%;
}
.one-half.left {
    padding-right: 8%;
    width: 42%;
}
.frame-space-before-extra-large {
    margin-top: 200px;
}
.frame-space-after-extra-large {
    margin-bottom: 200px;
}
.frame-space-before-large {
    margin-top: 130px;
}
.frame-space-before-medium {
    margin-top: 90px;
}
.frame-space-after-large {
    margin-bottom: 130px;
}
strong.padding {
    display: block;
    padding-bottom: 15px;
    font-weight: 600;
}
strong.padding.large {
    padding-bottom: 30px;
}
.padding-large {
    padding-bottom: 70px;
}
.padding-extra-large {
    padding-bottom: 270px;
}
.border-top {
    border-top: 4px solid #6f6f6f;
    padding-top: 8px;
}
span.strong {
    display: block;
    padding-bottom: 5px;
    font-weight: 600;
}
span.days {
    display: inline-block;
    width: 100px;
}

#osm-map img {
    filter: grayscale(80%);
}
#osm-map img.leaflet-marker-icon {
    filter: grayscale(0%);
}
.leaflet-control-attribution a {
    color: #6f6f6f;
}

div.route_form {
    padding-top: 5px;
    padding-bottom: 50px;
}

div.route_form input {
    width: auto;
    margin-right: 10px;
    margin-bottom: 15px;
    padding: 5px;
    color: #6f6f6f;
    background-color: #fbe1d7;
    font-size: 1rem;
    font-family: 'OpenSans', sans-serif;
}
div.route_form input[type = submit] {
    color:#6f6f6f;
    background-color: #fbe1d7;
    background-image: url("../Images/pfeil-rechts.png");
    background-repeat:no-repeat;
    background-position: 7px 9px;
    background-size: 20px auto;
    cursor: pointer;
    padding: 7px 10px 7px 33px;
    font-family: Roboto, sans-serif;
    font-size: 0.9em;
    line-height: 1.2em;
    border-bottom: none;
}
.leaflet-container a {
    color: #6f6f6f;
}
.leaflet-control-attribution, .leaflet-control-scale-line {
    color: #6f6f6f;
}

footer {
    background-color: #575757;
    color: #fff;
    padding: 70px 0 90px 0;
    background-image: url('../Images/bg-logo.png');
    background-position: calc(100% - 3vw) 10vh;
    background-repeat: no-repeat;
    background-size: auto 60vh;

}
footer .text {
    font-size: 0.9rem;
    line-height: 1.4rem;
}
footer a {
    color: #fff !important;
}

footer .content, .flex {
    display: flex;
    justify-content: space-between;
}
.footer-block {
    border-left: 1px solid #fff;
    padding-left: 20px;
}
.footer-block.member {
    width: 500px;
    margin-right: -200px;
}
.flex div:first-child {
    padding-right: 40px;
}
.metanavi {
    padding-top: 50px;
    margin-left: 862px;
}


/***********
responsive
************/

@media only screen and (max-width:1560px) {
    .footer-block.member {
        width: auto;
        max-width: 400px;
        margin-right: -100px;
    }

}

@media only screen and (max-width:1350px) {
    section.header {
        padding-left: 20px;
        padding-right: 20px;
        max-width: none;
        width: calc(100% - 40px);

    }
    .content {
        padding-left: 20px;
        padding-right: 20px;
        max-width: none;
        width: calc(100% - 40px);
    }

    footer .content.metacontent {
        justify-content: flex-end;
    }

    .metanavi {
        padding-top: 50px;
        margin-left: 0;
        margin-right: 55px;
    }

    .footer-block.member {
        width: 400px;
        margin-right: 0;
    }

}

@media only screen and (max-width:1200px) {
    footer .content .flex {
        display: block;
    }
    footer .content .flex .text {
        margin-bottom: 20px;
    }
}



@media only screen and (max-width:1000px) {

    .frame-space-before-medium {
        margin-top: 30px;
    }
    .frame-space-after-large {
        margin-bottom: 80px;
    }
    footer {
        padding: 30px 0 50px 0;
    }
    #osm-map {
        height: 300px !important;
    }
    footer .content {
        display: block;
    }
    .footer-block {
        margin-bottom: 30px;
    }
    .metanavi {
        padding-top: 0;
        margin-left: 20px;
        margin-right: 0;
    }
    footer .content .flex {
        justify-content: flex-start;
    }
    .one-half.left {
        padding-right: 3%;
        width: 47%;
    }
    .footer-block.member {
        width: auto;
        margin-right: 0;
        max-width: none;
    }
}
@media only screen and (max-width:860px) {
    .align-left {
        display: block;
    }
    .one-half.left {
        width: 100%;
    }
    .one-half {
        width: 100%;
        padding-bottom: 60px;
    }
    .one-half:last-child {
        padding-bottom: 0;
    }
    .padding-large {
        padding-bottom: 30px;
    }
    .padding-extra-large {
        padding-bottom: 70px;
    }
}
@media only screen and (max-width:600px) {
    .logo {
        max-width: 200px;
        padding-right: 20px;
    }
    .header-address {
        font-size: 0.82rem;
        line-height: 1rem;
    }
    body {
        font-size: 1rem;
        line-height: 1.5rem;
    }
    .border-top {
        border-top: 3px solid #6f6f6f;
    }
    div.route_form input {
        font-size: 0.9rem;
    }
    .frame-space-after-large {
        margin-bottom: 30px;
    }
}
@media only screen and (max-width:400px) {
    section.header {
        display: block;
        width: calc(100% - 40px);
    }
    .header-address {
        border-left: none;
        padding: 10px 0 0 64px;
        max-width: none;
        width: calc(100% - 64px);
    }
    #ort {
        width: 220px;
    }

}